package com.jasamedika.medifirst2000.vo;

import javax.persistence.ManyToOne;
import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class MapStatusImageToGawatDaruratVO extends BaseTransactionVO{

	@ManyToOne
	@Caption(value = "Object gawat Darurat")
	private GawatDaruratVO gawatDarurat;
	
	@ManyToOne
	@Caption(value = "Object Status Image Gawat Darurat")
	private StatusImageGawatDaruratVO statusImageGawatDarurat;

	public GawatDaruratVO getGawatDarurat() {
		return gawatDarurat;
	}

	public void setGawatDarurat(GawatDaruratVO gawatDarurat) {
		this.gawatDarurat = gawatDarurat;
	}

	public StatusImageGawatDaruratVO getStatusImageGawatDarurat() {
		return statusImageGawatDarurat;
	}

	public void setStatusImageGawatDarurat(StatusImageGawatDaruratVO statusImageGawatDarurat) {
		this.statusImageGawatDarurat = statusImageGawatDarurat;
	}
	
}
